/*.wrapper {*/
body { /* for dumb browsers */
		display: block;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		}

@supports (display: grid) {
	body {
		width: 100%;		margin-left: 0;		margin-right: 0;		/*undo stuff for dumb browsers*/
		display: grid;
		grid-template-columns: minmax(1px, auto) minmax(100px, 250px) minmax(300px, 900px) minmax(1px, auto);
		grid-gap: 0;
		}
	}
	

.banner {
	grid-column: 1 / 5;
	grid-row: 1;
	background-repeat: no-repeat;
	background-position: top left;
	/*specify the background image later*/
	}
.topbar {/*empty background for topnav*/
	grid-column: 1 / 5;
	grid-row: 2;
	}
.topnav {
	grid-column: 3 / 5;
	grid-row: 2;
	}
.topnav ul {
	padding: .2em;
	margin: 0;
	}
.topnav li	{
	display: inline;
	list-style-type: none;
	padding: 0 3em;
	}
.nav { 
	grid-column: 2;
	grid-row: 3;
	padding-top: 3em;
	}
.nav li	{
	list-style-type: none;
	line-height: 170%;
	}
.main {
	grid-column: 3;
	grid-row: 3;
	padding: 2em;
	}
.topnav li	{
	display: inline;
	list-style-type: none;
	padding: 0 3em;
	}
.splash { 
	margin-top: 2em;
	padding: none 0.5em 0.5em 0.5em;
	font-size: 90%;
	}
.splash div{ 
	display: flex; 
	justify-content: center; 
	align-items: center;
	}
.splash p {
	font-size: 100%;
	font-weight: bold;
	text-align:  center;
	}
.splash ul {
	padding: none;
	padding-left: 1em;
	margin: 0;
	}
.splash li	{
	list-style-type: none;
	padding: none;
	line-height: 1em;
	}


ul.text {
	padding: 1em;
	margin: 0;
	}
ul.text li	{
	list-style-type: none;
	padding: 0.1em 0;
	margin: 0;
	}
.footer {/*not used at present*/
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row: 4;
	}
ul {
	padding: 0.3em;
	margin: 0;
	}
li	{
	list-style-type: none;
	padding: 0.3em;
	}





div.picstd {/*put all standard pictures into picstd. Constrains width to 454 px*/
	float: right;
	margin: 10px 0px 10px 15px; 
	padding: 0 0 5px 0;
	width: 454px;
	}
iframe { /*same as standard image - */
	padding: 1em;
	height: 350px;
	width: 454px;
	}

div.picstd img {
	padding: 1em;	
	max-width:100%;
	}
div.picstd p {
	padding: 0 2em 0.5em 2em;
	font-style: italic;
	font-size: 90%; 
	line-height: 100%; 
	}
div.picintext {/*for any random non-standard size picture. Constrains width to 50%*/
	float: right;
	margin: 10px 0px 10px 15px; 
	padding: 0 0 5px 0;
	max-width: 50%;
	}
div.comic {clear:both;}
.vertical-space-5 img { /*hacky way to get images to line up in a div for sponsors' logos*/
	padding: 10px; 
	display: block;
	}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {  font-size: 1.6em;}
h2 {  font-size: 1.3em; 	padding: 1em 0 0 0;}
dt {font-weight: bold;margin: 11px 0 2px 0; padding: 0;}
dd  {margin:0; padding: 2px 0;}

table.form XXXXXXtd {margin: 5px;}
input, textarea { xborder: none;}



/*@media screen and (min-width: 501px) and (max-width: 640px) {/640/
	body {
		grid-template-columns: 1px minmax(90px, 110px) minmax(300px, 530px) 1px; 
		font-size: 11px;
		line-height: 13px;
		}
	.banner {
		height: 90px;
		background-image:  url(../img/640.jpg);
		}
	div.picstd {width: 200px;	margin: 6px 0px 6px 10px; }
	div.picstd img {width: 200px; height: auto;}
	}
*/
@media screen and (min-width: 641px) and  (max-width: 800px){ /*800*/
	body {
		grid-template-columns: minmax(1px, auto) minmax(100px, 160px) minmax(400px, 650px) minmax(1px, auto); 
		font-size: 13px;
		line-height: 15px;
		}
	.banner {
		height: 105px;
		background-image:  url(../img/800.jpg);
		}
	div.picstd {width: 260px;	}
	div.picstd img {width: 260px; height: auto;}
	}
@media screen and (min-width: 801px) and (max-width: 1024px) {/*1024*/
	body {
		grid-template-columns: minmax(1px, auto) minmax(100px, 170px) minmax(400px, 750px) minmax(1px, auto); 
		font-size: 14px;
		line-height: 17px;
		}
	div.picstd {width: 300px;	}
	div.picstd img {width: 300px; height: auto;}
	.banner {
		height: 137px;
		background-image:  url(../img/1024.jpg);
		}
	}
@media screen and (min-width: 1025px)  and (max-width: 1280px){/*1280*/
	.banner {
		height: 150px;
		background-image:  url(../img/1280.jpg);
		}
		body {	grid-template-columns: minmax(1px, auto) minmax(100px, 190px) minmax(400px, 1000px) minmax(1px, auto); }
	}
@media screen and (min-width: 1281px) and (max-width: 1600px) {/*1600*/
	.banner {
		height: 170px;
		background-image:  url(../img/1600.jpg);
		}
		body {	grid-template-columns: minmax(1px, auto) minmax(100px, 200px) minmax(500px, 1200px) minmax(1px, auto); }
	}
@media screen and (min-width: 1601px) and (max-width: 2560px) {/*2560*/
	.banner {
		height: 170px;
		background-image:  url(../img/1680.jpg);
		}
	body {	grid-template-columns: minmax(1px, auto) minmax(100px, 250px) minmax(500px, 1600px) minmax(1px, auto); }
	}
@media screen and (min-width: 2561px) {/*huge*/
	.banner {
		height: 170px;
		background-image:  url(../img/4300.jpg);
		}
	}

@media screen and (max-width: 799px) {/**/
	Xbody {	grid-template-columns: minmax(200px, 100%)}
	body{
		width: 100%;
		xbackground: red;
		grid-template-columns: auto;
		font-size: 0.8em;
		line-height: 1.1em;
		}
	.banner {
		grid-column: 1;
		grid-row: 1;
		height: 63px;
		background-image:  url(../img/480.jpg);
		}
	.topnav {		grid-column: 1;		grid-row: 2;		}
	.topnav li	{padding: 0 1em;	}
	.nav { 		grid-column: 1;		grid-row: 4;		}
	.nav li	{line-height: 200%;
	}

	.main {		grid-column: 1;		grid-row: 3;		}
	div.picstd, iframe {
		margin: 5px 0px 5px 7px; 
		padding: 0 0 5px 0;
		width: 200px;
		}
	div.picintext {
		float: none;
		margin: 0; 
		padding: 5px 0;
		max-width: 100%;
		width: 100%;
		}
	div.picintext img{ width:100%;}

	/*h1, h2, h3, h4, h5, h6 {font-size: 45%;}*/
		

	
	
	}

